<?php 
require_once ('../../../Clases/Cliente.php'); 
$c = new clientes();

   $c->id = $_POST ["IdC"];
   $c->nombre = $_POST ["NombreC"];
   $c->cedula = $_POST ["CedulaC"];

session_start();
    if(isset($_SESSION["cliente"])){
        $cliente = $_SESSION["cliente"];
    }else{
        $cliente = array();
    }

array_push($cliente, $c);
$_SESSION["cliente"] = $cliente;
 header("location: ../../ventas.php");

?>